package org.lingniu.idp.exception.user;

import org.lingniu.idp.exception.user.UserException;

/**
 * 验证码失效异常类
 * 
 * @author portal
 */
public class CaptchaExpireException extends UserException
{
    private static final long serialVersionUID = 1L;

    public CaptchaExpireException()
    {
        super("user.jcaptcha.expire", null);
    }
}
